Subject: MN: Guidebooks

From: "Ole Andersen" <palnatoke@g...>
Date: Wed, 31 Mar 1999 20:25:26 +0200

Dunx replied:
> Where can these Guide Books be found?

They're part of the Turin '57 Special Ruleset - each guidebook has its own
Rule. So Chateau d'Eau (the Paris Metro Guidebook) is Rule 2.7.11, and so
on.

¤¤¤¤

Thanx, Dunx
(had to be done)

I found it (it is not in the HTML version, at least not in mine).
I think I'll try my hand at making a Copenhagen Guidebook over Easter.
After Easter, I'll probably join one of the games.

Seeya,

Ole

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com